# std::experimental::filesystem::operator/(std::experimental::filesystem::path)

From cppreference.com
< cpp‎ | experimental‎ | fs‎ | path

Defined in header `<experimental/filesystem>` |  |
path operator/( const path& lhs, const path& rhs ); |  | (filesystem TS)

Concatenates two path. Effectively returns path(lhs) /= rhs.

### Parameters

lhs, rhs | - | paths to concatenate

### Return value

The result of path concatenation.

### Exceptions

`noexcept` specification:
noexcept

### Example

| This section is incomplete Reason: no example

### See also

append operator/= | appends elements to the path (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/experimental/fs/path/operator_slash&oldid=91726"
Categories:

- unconditionally noexcept
- Todo no example

Hidden categories:

- Pages with unreviewed unconditional noexcept template
- Pages with unreviewed noexcept template